@import './colors.scss';

html {
    height: 100vh;
    // font-size: 62.5%;
    font-size: 68.75%;
}
body {
    position: relative;
    margin: 0;
    padding: 0;
    // font-family: Lato, sans-serif;
    font-family: ObiSans, sans-serif;
    font-weight: 100;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#App {
    width: 100%;
    display: flex;
    color: $gray-dark;
}
.page {
    width: 100%;
    background-color: $gray-lighter;
}
